Subject: Re: Porting Question

From: Jan Wielemaker <[email-masked]>
Date: Sun, 2 Apr 2000 23:00:04 +0200

> I was wondering if anyone has successfully ported SWI 3.2.x or higher on
> an Intel BeOS machine. I have tried to do this many times, and I fiddle a
> lot with the makefile, and options, but, I cannot get it to work. Does
> anyone have any suggestions?
> 
> Much Appreciated,

First of all, I would try to find out whether it is possible to run
configure somehow on this machine (which requires the Unix bourne
shell, bash or compatible).  That could figure out most problems.

Second, just mail the used configurations and error message to me.
I will try to answer them (or maybe suggest it requires at least an
experienced C-programmer at some stage).

	Regards --- Jan